package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2024/10/24/下午7:37
 * @Version 1.0
 * @注释:
 */
public enum FileTypeEnum {
    TO_BE_ASSIGNED_LINE("toBeAssignedLine","待分配线索表"),
    TEAM_LINE("team_line","团队线索表"),
    TEAM_POINT("team_point","团队铺位管理表"),
    MY_POINT("my_point","我的铺位管理表"),
    MY_FRANCHISEES("my_franchisees","我的加盟商"),
    TEAM_FRANCHISEES("team_franchisees","团队加盟商"),
    PREPARATION("preparation","进度管理"),
    BRANCH_SHOP_LIST("branchShopList","开店管理"),
    EXPORT_FINANCE("exportFinance","财务导出"),
    EXPORT_JOIN_SHOP("exportJoinShop","加盟开店申请"),
    EXPORT_PROGRESS("exportProgress","进度确认"),
    IMPORT_OA_OLD_SHOP_DATA_ERROR("OaOldShopDataError", "导入OA旧数据错误列表"),
    IMPORT_OA_OLD_SHOP_DATA("importOaOldShopData", "导入OA旧数据"),
    ZXJP_OPEN_SHOP_REPORT("zxjpOpenShopReport","正新鸡排开店"),
    IMPORT_OA_OLD_SHOP_STAGE_DATA("importOaOldShopStageData", "导入OA旧阶段数据"),
    IMPORT_OA_OLD_SHOP_STAGE_DATA_ERROR("OaOldShopStageDataError", "导入OA旧数据阶段错误列表"),
    IMPORT_FITMENT_SHOP_STAGE("importFitmentShopStage", "导入装修阶段完成数据"),
    IMPORT_FITMENT_SHOP_STAGE_DATA_ERROR_LIST("OaOldShopStageDataErrorList", "导入装修阶段完成数据错误列表 "),
    SELLING_DETAILS_REPORT("sellingDetailsReport", "开店明细报表"),
    PRE_FRY_QUALIFICATION_APPLY_EXPORT("preFryQualificationApplyExport", "预炸品资质申请导出"),
    ;
    private String fileType;
    private String desc;
    private FileTypeEnum(String fileType, String desc) {
        this.fileType = fileType;
        this.desc = desc;
    }
    public String getFileType() {
        return fileType;
    }
    public String getDesc() {
        return desc;
    }

}
